/***************LAYOUT*****************/

body {
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
  width: 100%; height: 100%; 
  background: #fff;
  overflow-x: hidden;
}

.body-wrap {
  width:  100%;
  position: relative;
  z-index: 4000;
  overflow: hidden;
}
#overlay {
    display: none;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0;
    position: absolute;
    z-index: 99999;
    background: #58595b;
    opacity: 0;
}
#overlay.is-active {
    display: block;
}

header,
nav,
section,
footer {
  position: relative;
  width: 100%;
  display: block;
  position: relative;
}
header {
  z-index: 999999;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.10);
  -moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.10);
  box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.10);
}
nav {
  z-index: 5;
}
section {
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
  padding: 40px 0 30px;
}

section.home-banner,
section.banner  {
  padding: 0;
  z-index: 20000;
}
section.banner  {
  padding: 0;
}
section.about  {
  padding: 10px 0 0;
}
section.intro {
  background: #E8E7E0;
  padding: 0 0 20px;
  text-align: center;
}
section.intro.research {
  padding: 0 0 0px;
}
section.intro.get-involved {
  padding: 0;
}

section.quicklinks {
  background: #E8E7E0;
  padding: 40px 0 30px;
}


section.quicklinks .textwidget {
  clear: both;
}
section.quicklinks .textwidget p {
  margin-bottom: 0;
}
section.quicklinks .textwidget a {
    display: inline-block;
    font-size: 0.666em;
    font-weight: 700;
    color: #8A895B;
    line-height: 33px;
    background: #fff;
    margin: 0 8px 12px 0;
    padding: 0 10px;
    text-transform: uppercase;
}


section.content {
  padding: 60px 0 100px;
}

section.news-cards{
  padding: 30px 0 30px;
}


.single section.content {
  padding: 0px 0 100px;
}
.single section.content.research {
  padding: 0px 0 25px;
}


.single section.content .container {
    padding-top: 100px;
}
.single section.content.archive .container {
    padding-top: 0px;
}
section.about .container {
    padding-top: 0px;
}
section.about .container .content {
    padding: 95px 0 60px;
}
section.about .container .content .content {
    padding-top: 30px;
}
section.focus-areas-cards {
  padding: 60px 0 100px;
}
section.content.archive {
  padding: 34px 0 100px;
}
section.blog-intro {
  padding: 75px 0 0;
}
section.posts {
  padding: 20px 0 90px;
}

.container {
  position: relative;
  width: 100%;
  max-width: 1130px;
  margin: 0 auto !important;
}


header .container {
  max-width: 1440px;
}

section.banner .container {
  max-width: 1140px;
  padding-top: 21.5%;
}
section.banner .wrapper {
  background: linear-gradient(rgba(51,51,51,.35), transparent) no-repeat center;
  background-size: cover;
}




section.intro .container {
  max-width: 1140px;
}
section.content .container {
  max-width: 1140px;
}
section.intro.news-events .container {
  padding: 210px 0 0px;

}


section.contact .container .content {
  max-width: 860px;
  margin: 30px auto !important;
}
.single section.content .container .content {
  max-width: 860px;
  margin: 0 auto !important;
}
.single section.content.archive .container .content {
  max-width: 1140px;
}

section.content .main {
  padding: 40px 0;
}

.container.narrow,
section.content .container.narrow,
.content.narrow {
  max-width: 860px;
  margin: 0 auto;
}

.fifths .container {
   max-width: 1130px; 
}
.qtrs .container {
   max-width: 1080px; 
}
.thrds .container {
   max-width: 1110px; 
}
.container.thrds  {
  max-width: 1210px; 
  padding-top: 65px;
}


/*==============HEADER=================*/

body {

}
header {
height: 133px;
}

#logo  {
  float: left;
  position: relative;
  width: 403px;
  margin-top: 35px;
  margin-left: 50px;
}
#logo h1 {
  margin: 0;
}
#logo a {
  display: block;
  width: 403px;
  height: 67px;
  background: url("images/biological-heritage.logo.svg") no-repeat center top;
  background-size: cover;
  margin:  0;
  text-indent:  -9999px;
}






.mission {
  position: absolute;
  bottom: 55px;
  z-index: 1000000;
  width: 100%;
}

section.intro .container .content {
  width: 100%;
  max-width: 900px;
  margin: 0 auto !important;
  padding-top: 23px;
}

.objectives {
  margin-top: 20px;
}
.objective,
.person {
  padding: 30px 0;
  border-bottom: solid 1px #E8E7E0;
}
.objective.sticky {
  margin-bottom: 60px;
  padding: 30px 0 45px;
}



.tax-peoplecat .person {
  padding: 30px 0 60px;
  border-bottom: solid 1px #E8E7E0;
}


.sidebar {
  padding-top: 15px;
}

.people-meta {
  padding: 0 0 15px;
}
.tax-peoplecat .people-meta p {
  font-style: italic;
  margin-bottom: 15px;
}
.single-people .people-meta {
  padding: 0 0 0px;
}


















.col.member-tile {
  /* padding-bottom: 20.4%; */
  width:23%;
  margin: 0 1% 2% 1%;
  padding: 0;
}
.col.member-tile .bg {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 81%;
}
.col.member-tile .text {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(118, 192, 69, 0.72);
  color: #fff;
  height: 100%;
  width: 100%;
  padding: 30px 50px 0 30px;
  opacity: 0;
  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.col.member-tile:hover .text {
  opacity: 1;
}

/*section.contact a {
  font-size: 0.8em;
  line-height: 1.2;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 310px;
  height: 48px; 
  background: #fff url("images/icon-contact.png") no-repeat right center;
  text-decoration: none;
}*/

section.contact a {
/*  font-size: 0.8em;
  line-height: 1.2;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 310px;
  height: 48px; 
  background: #fff url("images/icon-contact.png") no-repeat right center;
  text-decoration: none;*/
}
section.contact a span {
  display: block;
  padding: 10px 5px 0 15px;
  width: 260px;
  height: 48px;
  background: #fff;
}
section.banner.news-events .filter {
  position: absolute;
  top: 215px;
  left: 0;
  background: #8C8D61;
  padding-left: 10px;
}




.tabcontent {
  padding-bottom: 15px;
}

.board-tile {
  padding: 50px 0; 
  border-top: solid 1px #76c045;
}
.board-tile:first-child {
  border-top: none;
}

.gallery {
  padding-bottom:50px;
}
.initiator {
  margin: 40px 0;
  padding: 20px 0;
  border: solid 1px;
  border-width: 1px 0;
}

.initiator .row .col {
  padding-right: 40px;
}
.initiator .semi-feature {
    border: solid 10px #e9e9e9;
}


.scroll {
  display: block;
  width: 70px;
  height: 70px;
  background: #fff url(images/arrow-down-red.png) no-repeat center center;
  border-radius: 35px;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -35px;
}

div.moretxt {
  display: none;
}

/*===============FOOTER=================*/



footer {
  background: #797954;
  padding: 50px 0 150px;
}

footer.contact { 
  background: #313536;
  padding: 40px 0 30px;
}
footer p.copyright {
  float: left;
  margin-top: 70px;
  font-size: 0.666em;
  color: #fff;
  text-transform: none;
}
footer img.lc-logo {
  float: right;
    margin-top: 40px;
  width: auto !important
}

/*===============OTHER=================*/

 a.pdflink {
  display: inline-block;
  line-height: 1.1;
  min-height: 80px;
  padding-top: 75px;
  background: url(images/icon-pdf-green.png) no-repeat center top;
  color: #68b799;
  text-align: center;
  text-decoration: none;
  max-width: 200px;
}
 a.pdflink:hover {
  text-decoration: underline;
 }


.post .row {
  
}
.divdr {
  display: block;
  width: 100%;
  height: 1px;
  border-bottom: solid 1px #76c045;
  margin: 40px auto;
}
.thrds .divdr {
  width: calc(100% - 50px);
}

.blog-intro .tags {
  position: relative;
  float: right;
  margin-top: -70px;
}


section.resources .resource {
  border-top: solid 1px #76c045;
  padding: 50px 0 50px;
}
section.resources .resource:first-child {
  border-top: none;
}




 


.focus-cards .card-set {
  position: relative;
  width: 101%;
  margin-left: -0.5%;
  margin-bottom: 20px;
}
.focus-cards .card-set .col {
  padding: 0 0.5% 1% 0.5%;
}

.focus-cards .card-set .col .card {
  position: relative;
/*  background: linear-gradient(rgba(51,51,51,.35), transparent) no-repeat center;
  background-size: cover;*/
}
.focus-cards .card-set .col .card h4 {
  position: absolute;
  top: 0;
  left: 0;
  padding: 35px 0 0 45px;
  color: #fff;
  font-size: 1.7em;
  max-width: 65%;
  line-height: 1.4;
}
.focus-cards .card-set .col .card p {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 12px;
  padding: 25px 35px;
  margin-bottom: 0;
  background: rgba(255,255,255,0.85);
  color: #8A895B;
  font-size: 1.15em;
}







.goal-cards .card-set {
  position: relative;
  width: 103%;
  margin-left: -1.5%;
  margin-bottom: 20px;
  padding-top: 35px;
}
.goal-cards .card-set .col {
  padding: 0 1.5% 3% 1.5%;
}

.goal-cards .card-set .col .card {
  position: relative;
  padding: 22px;
  text-align: center;
  min-height: 295px;
}

.goal-cards .card-set .col .card-0 {
  background: #E47528;
}
.goal-cards .card-set .col .card-1 {
  background: #4F9C8C;
}
.goal-cards .card-set .col .card-2 {
  background: #B8AC34;
}




.goal-cards .card-set .col .card h4 {
  color: #fff;
  font-size: 0.85em;
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
  border-bottom: solid 1px #fff;
  width: 180px;
  line-height: 40px;
  margin: 0;
}
.goal-cards .card-set .col .card h4.reo {

  font-size: 1.7em;
  font-weight: 700;
  text-transform: none;
  width: auto;
  display: block;
  border-bottom: none;
  line-height: 55px;
  margin-bottom: 13px;
}


.goal-cards .card-set .col .card p {
  color: #fff;
/*  position: absolute;
  left: 20px;
  right: 20px;
  bottom:10px;
  padding: 25px 35px;
  margin-bottom: 0;
  background: rgba(255,255,255,0.85);
  color: #8A895B;
  font-size: 1.15em;*/
}

.goal-cards .card-set .col .card a {
  text-decoration: none;
}
.goal-cards .card-set .col .card a.readmore {
  /* display: inline-block; */

  position: absolute;
  bottom: 22px;
  left: 50%;
  margin-left: -71px;
}






.focus-areas-cards .card-set {
  position: relative;
  width: 101%;
  margin-left: -0.5%;
  margin-bottom: 20px;
}
.focus-areas-cards .card-set > .col {
  padding: 0 0.5% 1% 0.5%;
}
.focus-areas-cards .card-set .col .col {
  position: static;
}

.focus-areas-cards .card-set .col .card {
  position: relative;
  background: #E8E7E0;
}
.focus-areas-cards .card-set .col .card h4 {
  padding: 50px 20px 0 35px;
  font-size: 1.15em;
  line-height: 1.4;
}
.focus-areas-cards .card-set .col .card a {
  text-decoration: none;
  display: block;
}
.focus-areas-cards .card-set .col .card a.readmore {
  position: absolute;
  left: 35px;
  bottom:25px;
  margin-bottom: 0;
}



.news-cards .card-set {
  padding-top: 30px;
  padding-bottom: 60px;
  position: relative;
  width: 108%;
  margin-left: -4%;
  margin-bottom: 20px;
}
.news-cards .card-set .col {
    padding: 0 4% 0 4%;
}
.news-cards .card-set .col .card img {
  margin-bottom: 20px;
}
.news-cards .card-set .col .card h4 {
  font-size: 1.15em;
  line-height: 1.4;
}

.news-cards hr {
  margin-bottom: 50px;
}
.home .news-cards {
  margin-bottom: 60px;

}

#sign-up {
  width: 100%;
  max-width: 700px;
  margin: 0 auto 20px;
}
#sign-up input[type="email"] {
  float: left;
  width: 100%;
  width: calc(100% - 200px);
}

#sign-up input[type="submit"] {
  float: right;
  display: block;
  height: 35px;
  width: 114px;
  margin: 5px 3.5% 0 0;
  cursor: pointer;
  padding:  0;
  font-size: 0.666em;
  line-height: 35px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  /* font-family:  'Aller', sans-serif; */
  text-align: center;
  border: none;
  border-radius: 13px;
  background: #8A895B;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#sign-up input[type="submit"]:hover  { 
  background: rgba(255,255,255,1);
  color: #8A895B;
}














.mission .content {
  max-width: 850px;
  min-height: 190px;
  padding: 20px 75px;
  background: rgba(138,137,91,0.9);
  margin: 0 auto !important;
}




/* DOWNLOADS STUFF */

.download {
  padding: 25px 0;
  border-bottom: solid 1px #E8E7E0;
}


.download img.icon {
  margin-left: 2.5%;
  width: 40px;
}
.download i {
  float: left;
  margin-left: 2.5%;
  width: 40px;
  height: 54px;
  font-size: 54px;
  color: #8A895B;
}





.download .content {
  padding: 0 2.5% !important;

  width: calc(100% - 240px);
}
.download p {
  margin-bottom: 0;
  }
.download a.btn {
  float: right;
  margin-right: 2.5%;
}

.past-event {
  border-top: solid 2px #8A895B;
  padding: 30px 0 10px;
}
.past-event a.btn {
  float: right;
  margin-right: 0;
}
.past-events .download {
  padding: 15px 0;
  border-bottom: none;
}
.past-events .download p {
  font-size: 0.85em;
  padding-top: 30px;
  }



.share-row {
  margin: 35px 0;
  padding-top: 25px;
  border-top: solid 1px #E8E7E0;
}

.tags i {
  font-size: 31px;
  width: 31px;
  color: #e8e7e0;
  margin-right: 15px;
  float: left;
}
.tags ul {
  float: left;
}
.tags ul li a {
  color: #979870;
  font-size: 0.71em;
  line-height: 1.2;
  text-decoration: underline !important;
}
.tags ul li a:hover {
  text-decoration: none !important;
}

ul.heateor_sss_follow_ul, 
ul.heateor_sss_sharing_ul {
  float: right !important;

}
.heateor_sss_sharing_container div:first-child {
  width: 50%;
  max-width: 240px;
  float: left;
  color: #8C8D61; 
  font-size: 0.81em;  
  font-weight: 300 !important;
}




.resource-content {
  display: none;
}




.presentations .wp-block-columns .wp-block-column {
  width: 33%;
}
.presentations .wp-block-columns .wp-block-column:first-child {
  width: 67%;
}
.presentations .wp-block-image, .presentations .wp-block-embed {
    margin-bottom: 0px;
}



@media (min-width: 600px){
.wp-block-column {
    flex-basis: 40%;
    flex-grow: 0;
    margin-bottom: 0;
}
.wp-block-column:first-child {
    flex-basis: 60%;
    flex-grow: 0;
}
.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {
    margin-left: 0px;
    padding-right: 10px;
}
}
